/*
 * @Descripttion: 
 * @version: 
 * @Author: 王三华
 * @Date: 2023-09-19 10:21:49
 */
/*
 * @Descripttion: 
 * @version: 
 * @Author: 王三华
 * @Date: 2023-05-18 09:23:47
 */
import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}
export function setToken(token, expires) {
  return Cookies.set(TokenKey, token, { expires: expires })
}
export function removeToken() {
  return Cookies.remove(TokenKey)
}